@charset "utf-8";

/* 서브레이아웃공통 */
#contents{width:1200px;min-height:800px;padding-bottom:100px;margin:0 auto;}
#container.wide > .wsize{width:100%;
}
#cont_head{position:relative;width:100%;height:175px;margin-bottom:70px;padding-top:70px;box-sizing:border-box;}
#cont_head h3{font-size:4rem;font-weight:600;color:#000;text-align:center;font-family:'s-core-dream-regular','Montserrat',sans-serif;}

#location{position:absolute;top:145px;left:50%;transform:translate(-50%);}
#location > ul{overflow:hidden;display:flex;align-items:center;}
#location > ul > li{position:relative;font-size:1.7rem;color:#222;font-family:'s-core-dream-regular','Montserrat',sans-serif;}
#location > ul > li:nth-child(n+2){margin-left:20px;padding-left:20px;}
#location > ul > li:nth-child(n+2)::before{content:'';position:absolute;top:5px;left:0;width:7px;height:100%;background:url(/nanum/site/builder/skin/main/img/common/loca_arrow.png)no-repeat;}
#location > ul > li a{display:block;}
#location > ul > li.home a{width:14px;height:12px;margin-top:-3px;background:url(/nanum/site/builder/skin/main/img/common/icon_home.png) no-repeat 50% 50%;background-size:cover;text-indent:-9999px;}
#location > ul > li.now{font-weight:600;}

.share{position:absolute;bottom:70px;right:0;z-index:9;}
.share > a{position:relative;display:inline-block;width:40px;height:40px;border-radius:40px;background-repeat:no-repeat;background-position:50% 50%;text-indent:-9999px;z-index:10;}
.share > a:nth-child(n+2){margin-left:10px;}
.share > a.btn_share{background-image:url(/nanum/site/builder/skin/main/img/common/btn_share.png);background-size:auto 20px;}
.share > a.btn_print{background-image:url(/nanum/site/builder/skin/main/img/common/btn_print.png);background-size:auto 22px;}

.share #share_cont{position:absolute;top:45px;padding-top:20px;border-radius:40px;right:0;width:40px;background:#f9f9f9;}
.share #share_cont ul li{padding-bottom:14px;text-align:center;}
.share #share_cont ul li a{display:block;}
.share #share_cont ul li a img{width:auto;height:18px;}

/* 왼쪽메뉴 */
#sidebar{position:relative;width:100%;height:84px;background:#f5f5f5 url(/nanum/site/builder/skin/main/img/common/sidemenu_bg.png)no-repeat right 350px  top -28px;border-bottom:1px solid #eeeeee;}
#sidebar .stit{display:table;width:100%;height:150px;margin-bottom:20px;background:#224191;text-align:center;}
#sidebar .stit h2{display:table-cell;font-weight:700;font-size:2.5rem;color:#fff;word-break:keep-all;vertical-align:middle;}
#sidemenu > ul{display:flex;justify-content:center;}
#sidemenu > ul > li{position:relative;}
#sidemenu > ul > li > a{position:relative;display:block;padding:27px 20px;font-size:1.8rem;font-weight:600;color:#000;letter-spacing:-0.025em;word-break:keep-all;box-sizing:border-box;}
#sidemenu > ul > li > a > img{display:none;}
#sidemenu > ul > li a[target="_blank"]:after{content:'';position:absolute;top:50%;right:20px;width:14px;height:14px;margin-top:-7px;background:url(/nanum/site/builder/skin/main/img/common/icon_newwin.png) no-repeat;background-size:cover;}
#sidemenu > ul > li.on > a{position:relative;font-weight:700;border-bottom:3px solid #fdce00;}
/* #sidemenu > ul > li.on > a::after{content:'';position:absolute;top:50%;right:20px;width:16px;height:4px;margin-top:-2px;border-bottom:2px solid #111;} */
#sidemenu > ul > li.on > div{padding:10px 20px;background:#f9f9f9;}
#sidemenu > ul > li.on > div ul li{position:relative;margin:12px 0;}
#sidemenu > ul > li.on > div ul li a{display:block;position:relative;font-size:1.5rem;line-height:1.3;font-weight:500;color:#222;}
#sidemenu > ul > li.on > div ul li a[target="_blank"]:after{right:0;}
#sidemenu > ul > li.on > div ul li.on a{position:relative;padding-left:10px;font-weight:700;color:#009ef6;}
#sidemenu > ul > li.on > div ul li.on::after{content:'';position:absolute;top:2px;left:0;width:2px;height:14px;background:#009ef6;}


/********************태블릿********************/
@media all and (max-width:1024px){

#sidebar{float:none !important;width:100% !important;height:50px;background:#224191;}
#sidebar .stit{display:none !important;}

#sidemenu > .tit > a{display:block;padding:0 3vw;box-sizing:border-box;font-size:1.7rem;line-height:50px;font-weight:600;color:#fff;}
#sidemenu > .tit > a::after{content:'';position:absolute;top:50%;right:3vw !important;width:16px;height:16px;margin-top:-8px;background:url(/nanum/site/builder/skin/main/img/common/icon_sidemenu.png) no-repeat;background-size:cover;}
#sidemenu > ul{display:none;position:absolute;top:50px;left:0;width:100%;border:0;background:#fff;box-shadow:5px 5px 20px rgba(0,0,0,0.1);box-sizing:border-box;z-index:5;}
#sidemenu > ul > li:nth-child(n+2) > a{border-top:1px solid #e5e5e5;}
#sidemenu > ul > li > a{padding:1.5vh 3vw !important;}
#sidemenu > ul > li > a::after{right:3vw !important;}
#sidemenu > ul > li a[target="_blank"]:after{width:10px;height:10px;margin-top:-5px;}
#sidemenu > ul > li.on > div{padding:1vh 3vw;}
#sidemenu > ul > li.on > div ul{display:flex;flex-wrap:wrap;}
#sidemenu > ul > li.on > div ul li{margin:0;width:50%;}
#sidemenu > ul > li.on > div ul li a{display:block;padding:1vh 0;}
#sidemenu > ul > li.on > div ul li.on::after{display:none;}
#sidemenu > ul > li.on > div ul li.on a{padding-left:0;}
#sidemenu > ul > li.on > div ul li.on a::after{display:none;}
#sidemenu > ul > li.on > div ul li a[target="_blank"]:after{right:20px;}

/* 상단메뉴타입 */
#container.wide #sidebar .wsize .home{display:none;}
#container.wide #sidemenu{width:100%;}
#container.wide #sidemenu .depth{flex-grow:1;min-width:auto;box-sizing:border-box;padding:0 3vw;}
#container.wide #sidemenu .depth > ul{padding:0;border:0;}
#container.wide #sidemenu .depth .tit a::after{right:3vw;}

/* 왼쪽메뉴타입 */
#container .wsize{padding-top:0;background:none;}
	
/* 중간영역 */
#container{padding:0;background:none;}
#contents{float:none !important;width:100vw !important;min-height:100vh;padding:3vh 3vw 5vh 3vw;box-sizing:border-box;}

/* 컨텐츠상단영역 */
#cont_head{display:none !important;}
#cont_wrap{width:100% !important;}
#cont_wrap > img{max-width:100%;}	
}

/********************모바일********************/
@media all and (max-width:767px){
	
#location{display:none;}
#cont_wrap .ready{max-width:100%;}
}

/********************웹********************/
@media all and (min-width:1025px) {
	
#sidebar .tit{display:none;}
/* #sidemenu > ul{display:block !important;} */

}
